GLISTEN - Bug #5107

Mobile Responsive --> Home screen --> Buy --> Need to make font style the same for amenities
11/09/2022 11:23 AM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: Normal Due date: 11/24/2022
Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Mobile Responsive --> Home screen --> Buy --> Need to make font style same for amenities.

see attached screenshot:
Amenities

( VIE CAL CENTR ) ( SALON )
Furnished Area

History

#1 - 11/24/2022 02:38 PM - Anjani P
- Due date set to 11/24/2022

#2 - 11/29/2022 06:33 PM - Anjani P

- Status changed from New to Resolved

#3 - 11/29/2022 07:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
